Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 1.2d

10 June 2019 20:51 - egermond

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 1.2.d

La taxe sur les médias devrait bénéficier exclusivement au journalisme indépendant, au partage de connaissances et à la culture.

Elle ne devrait pas être utilisée pour le financement des radio diffuseurs ou pour des programmes de divertissement

Explications: Le texte est un des arguments de l'initiative NoBillag. Celle-ci a été rejetée par le Parti Pirate Suisse à 2 reprises et

par le peuple suisse.

Antrag: Rücknahme des Textes

Relevanter Text: 1.2.d.

Die Mediensteuer soll ausschliesslich dem unabhängigen Journalismus, der Wissensvermittlungund   der   Kultur   zugute   kommen,

und   nicht   für   das   Betreiben   von   Sendern   und   fürUnterhaltungsprogramme eingesetzt werden dürfen

Erklärungen: Der Text ist eines der Argumente der NoBillag-Initiative. Dies wurde von der Schweizer Piratenpartei zweimal und vom

Schweizer Volk abgelehnt.

History

#1 - 10 June 2019 20:56 - egermond

- Description updated

#2 - 10 June 2019 21:43 - ariane

Je soutiens cette motion.

#3 - 10 June 2019 21:51 - egermond

- Target version deleted (PV 2019.2)

#4 - 10 June 2019 22:00 - madhatter

Je soutiens cette motion.

#5 - 18 June 2019 18:22 - egermond

- Target version set to PV 2019.2

#6 - 22 June 2019 20:58 - diuuk

Wir haben nicht nur NoBillag, sondern auch das Radio- und Fernsehgesetz abgelehnt: 

https://www.piratenpartei.ch/2015/05/04/nein-zum-radio-und-fernsehgesetz/

Dieser Punkt entspricht der Argumentation bei der Ablehnung des RTVG.

Nous n'avons pas seulement rejeté NoBillag, mais aussi la loi sur la radio-télévision: 

https://www.partipirate.ch/2015/05/17/prise-de-position-sur-la-loi-sur-la-radio-television/

Ce point correspond aux arguments utilisé dans le rejet de la LRTV.

#7 - 25 August 2019 08:30 - egermond

- Status changed from New to Not Considered

#8 - 25 August 2019 08:53 - madhatter

- % Done changed from 0 to 100
